DSA-3714-1

NameDSA-3714-1
Descriptionakonadi - update
SourceDebian

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
akonadi (PTS)jessie (security), jessie1.13.0-2+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
akonadisourcejessie1.13.0-2+deb8u2

Notes

Compatibility update for mysql 5.5.53

Search for package or bug name: Reporting problems